/* CSS Document */
/* BEGIN SHOP PAGE MODS
-------------------------------------------------------------- */ 
/* hide breadcrumbs */
.woocommerce-breadcrumb {
	display: none;
}
/* hide WooCommerce sidebars */
#content-woocommerce.grid.col-620 {width: 100%;}
/* style thumb and title of category */
.woocommerce .products ul, .woocommerce ul.products {
    margin: 0px 0px 1em;
    padding: 0px;
    list-style: outside none none;
    clear: both;
    text-align: center;
}
.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0px 0px !important;
    box-shadow: none;
}
/* hide qty of items in category */
.count, .woocommerce-result-count {
	display: none;
}

/* BEGIN CATEGORY PAGE MODS
-------------------------------------------------------------- */ 
/* center category description */
.term-description {
	text-align: center;
}
/* hide price and add to cart on category page */
li.product .price,
li.product .add_to_cart_button {
	display: none !important;
}
/* hide Read More button for product without prices */
.woocommerce ul.products li.product .button {
    display: none;
}
/* center WooCommerce thumbs on page */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	float: none !important;
	display: inline-block !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 10px !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	padding: .5em 0;
	margin: 0;
	font-size: 1em;
	color: #000;
}

/* BEGIN SINGLE ITEM PAGE MODS
-------------------------------------------------------------- */ 
/* hide sortby box */
.woocommerce .woocommerce-ordering select {
     display: none;
}
/* hide sku and category meta */
.product_meta {
	display: none;
}
/* style product title */
.woocommerce div.product .product_title {
    clear: none;
    margin-top: 20px !important;
	margin-bottom: 20px;
    padding: 0px;
	text-align: left;
}
/* style product price */
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #191919 !important;
    font-size: 1.25em;
}
/* hide in stock qty */
.woocommerce div.product p.stock {
	display: none;
}
/* hide related products */
.related.products {
display: none;
}
